// Body
$body-bg: #f8fafc;

// Typography
$font-family-sans-serif: 'Nunito', sans-serif;
$font-size-base: 0.9rem;
$line-height-base: 1.6;

// Colors
$blue: #3490dc;
$indigo: #6574cd;
$purple: #9561e2;
$pink: #f66d9b;
$red: #e3342f;
$orange: #f6993f;
$yellow: #ffed4a;
$green: #38c172;
$teal: #4dc0b5;
$cyan: #6cb2eb;

.delete {
    position: relative;
    cursor: pointer;
    font-size: 5px;
    color: red;
    padding: 0;
    margin: 0;
}

.created-at {
    font-size: 10px;
    text-align: right;
}

.comment-form {
    border: 1px solid #daefa3;
    border-radius: 5px;
    padding: 15px 15px 15px 15px;
    background-color: #daefa3;
    box-shadow: 0 5px 10px -6px;
}

.error {
    color: red;
    font-size: 14px;
    font-weight: bold;
}

.table > tbody > tr > td {
    vertical-align: middle;
}
